.test-bor {
    text-decoration: none;
    border: 1px solid #ff00ff !important;
}

.test-bor2 {
    text-decoration: none;
    border: 1px solid #59df52 !important;
}

.row-pad {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.row-pad2 {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.row-pad3 {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.row-pad4 {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0px !important;
    padding-bottom: 50px !important;
}

.row-pad5 {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}

.row-pad6 {
    margin-top: 50px !important;
    margin-bottom: 100px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.row-pad7 {
    margin-top: 100px !important;
    margin-bottom: 50px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.row-pad8 {
    margin-top: 50px !important;
    margin-bottom: 25px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.row-pad9 {
    margin-top: 25px !important;
    margin-bottom: 50px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.row-virt-pad {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 50px;
    margin-right: 50px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.center-block {
    text-decoration: none;
    text-align: center !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.right-block {
    text-decoration: none;
    text-align: right !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.left-block {
    text-decoration: none;
    text-align: left !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.align-items-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-8 {
    font-size: 8px !important;
}

.text-9 {
    font-size: 9px !important;
}

.text-10 {
    font-size: 10px !important;
}

.text-11 {
    font-size: 11px !important;
}

.text-12 {
    font-size: 12px !important;
}

.text-14 {
    font-size: 14px !important;
}

.text-18 {
    font-size: 18px !important;
}

.text-20 {
    font-size: 20px !important;
}

.allbold {
    font-weight: bold;
}

.allunderline {
    text-decoration-line: underline;
}

.allcaps {
    text-transform: uppercase;
}

.allitalics {
    font-style: italic;
}

.hi-red {
    color: #DC2121;
    font-weight: bold;
}

.hi-grey {
    color: #999;
    font-weight: bold;
}

.hi-grey-drk {
    color: #666;
    font-weight: bold;
}

.hi-norm {
    font-weight: bold;
}

.hi-black {
    color: #666;
    font-weight: bold;
}

.hi-green {
    color: #21c21c;
    font-weight: bold;
}

.hi-green-drk {
    color: #072236;
    font-weight: bold;
}

.hi-ltblue {
    font-weight: bold;
    color: #45ebea;
}

.hi-yellow {
    font-weight: bold;
    color: #ffeb59;
}

.hi-orange {
    font-weight: bold;
    color: #072236;
}

.hi-blue {
    font-weight: bold;
    color: #072236;
}

.hi-back-green {
    background-color: #98f092;
}

.hi-back-red {
    background-color: #DF5252;
}

ul {
    padding-left: 25px !important;
}

ul ul {
    padding-left: 25px !important;
}

.btn,
.btn:a,
.btn:active,
.btn:visited {
    text-decoration: none;
    color: #000000 !important;
    text-transform: uppercase;
    background-color: #AAC9B6;
    border: none 2px #2ab7e3;
    text-align: center;
    letter-spacing: normal;
    font-weight: normal;
    font-family: 'latoregular', sans-serif;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}

.btn:hover,
.btn:focus {
    text-decoration: none;
    color: #000000;
    background-color: #FFB652;
    border: none 2px #2ab7e3;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: normal;
}


.btn-xs {
    text-decoration: none;
    padding-top: 0px !important;
    padding-right: 3px !important;
    padding-bottom: 0px !important;
    padding-left: 3px !important;
    margin: 0px !important;
    font-size: 10px;
    font-weight: normal;
    border: 2px solid !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-sm {
    text-decoration: none;
    padding-top: 2px !important;
    padding-right: 5px !important;
    padding-bottom: 2px !important;
    padding-left: 5px !important;
    margin: 0px !important;
    font-size: 10px;
    font-weight: normal;
    border: 2px solid !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-md {
    text-decoration: none;
    padding-top: 5px !important;
    padding-right: 25px !important;
    padding-bottom: 5px !important;
    padding-left: 25px !important;
    margin: 0px !important;
    font-size: 18px;
    font-weight: normal;
    border: 2px none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-lg {
    text-decoration: none;
    padding-top: 10px !important;
    padding-right: 40px !important;
    padding-bottom: 10px !important;
    padding-left: 40px !important;
    margin: 0px !important;
    font-size: 18px;
    font-weight: normal;
    border: 2px none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-xl {
    text-decoration: none;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-right: 65px !important;
    padding-left: 65px !important;
    margin: 0px !important;
    font-size: 22px;
    font-weight: normal;
    border: 2px none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-xxl {
    text-decoration: none;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-right: 80px !important;
    padding-left: 80px !important;
    margin: 0px !important;
    font-size: 28px;
    font-weight: normal;
    border: 2px solid !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 2px !important;
    text-transform: uppercase;
    letter-spacing: normal;
}

.btn-rmcaro,
.btn-rmcaro:active,
.btn-rmcaro:visited {
    color: #FFFFFF !important;
    background-color: transparent !important;
    border: none 2px #45ebea !important;
}

.btn-rmcaro:hover,
.btn-rmcaro:focus {
    color: #000000 !important;
    background-color: transparent !important;
    border: none 2px #45ebea !important;
}

.btn-default,
.btn-default:active,
.btn-default:visited {
    color: #000000 !important;
    background-color: #AAC9B6 !important;
    border: none 2px #45ebea !important;
}

.btn-default:hover,
.btn-default:focus {
    color: #000000 !important;
    background-color: #FFB652 !important;
    border: none 2px #45ebea !important;
}

.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    color: #000000 !important;
    background-color: #AAC9B6 !important;
    border-color: #AAC9B6 !important;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #000000 !important;
    background-color: #FFB652 !important;
    border-color: #FFFFFF !important;
}

.btn-success,
.btn-success:active,
.btn-success:visited {
    color: #FFFFFF !important;
    background-color: #21c21c !important;
    border-color: #21c21c !important;
}

.btn-success:hover,
.btn-success:focus {
    color: #FFFFFF !important;
    background-color: #21c21c !important;
    border-color: #79d319 !important;
}

.btn-danger,
.btn-danger:active,
.btn-danger:visited {
    color: #FFFFFF !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}

.btn-danger:hover,
.btn-danger:focus {
    color: #FFFFFF !important;
    background-color: #808080 !important;
    border-color: #ac2925 !important;
}


.footer {
    font-size: 12px;
    text-align: right;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
}

/****** Home Events *******/
.hevents-left-text-right .hevents-text {
    width: 50%;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 0px;
    padding-left: 35px;
    padding-right: 35px;
}

.hevents-left-text-right .hevents-pic {
    float: left;
    width: 50%;
    position: relative;
}

.hevents-right-text-left .hevents-text {

    width: 50%;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 0px;
    padding-left: 35px;
    padding-right: 35px;
}

.hevents-right-text-left .hevents-pic {
    float: right;
    width: 50%;
    position: relative;
}

.hevents-right-text-left .hevents-text h2 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    line-height: 1.35em;
    text-transform: uppercase;
    text-align: center;
}

.hevents-left-text-right .hevents-text h2 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    line-height: 1.35em;
    text-transform: uppercase;
    text-align: center;
}

.hevents-pic img {
    width: 900px;
    height: 600px;
    object-fit: cover;
}

.hevents-text {
    color: #FFFFFF;
    line-height: 22px;
}
.hevents-text a {
    color: #003c79;
    line-height: 22px;
}


.hevents-text:a,
.hevents-text:active,
.hevents-text:visited {
    text-decoration: none;
    color: #003c79;
    line-height: 22px;
}

.hevents-text:hover,
.hevents-text:focus {
    text-decoration: none;
    color: #569bbe;
    line-height: 22px;
}

.hevents-dates {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
}

.hevents-description {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}

/****** Home Events End *******/

/****** Promo Start *******/
.clear {
    clear: both;
}

.promo-text-full {
    position: relative;
    max-width: 1400px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.promo-text-full h2 {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    line-height: 1.35em;
    text-transform: uppercase;
    text-align: left;
}



.promo-left-text-right,
.promo-right-text-left {
    padding-top: 15px;
    padding-bottom: 15px;
}

.promo-left-text-right .promo-text {
    float: right;
    width: 48%;
}

.promo-left-text-right .promo-pic {
    float: left;
    width: 48%;
    position: relative;
}

.promo-right-text-left .promo-text {
    float: left;
    width: 48%;
}

.promo-right-text-left .promo-pic {
    float: right;
    width: 48%;
    position: relative;
}

.promo-pic img {
    width: 100%;
    height: auto;
}

.promo-text {
    line-height: 1.5em;
    /* line-height: 24px;*/
    text-align: left;
}

.promo-text ul {
    margin-bottom: 1em;
}

.promo-text ul li,
.accordion-drop ul li {
    /*line-height: 1.35em !important;*/
    margin-left: 25px;
}



.promo-text h2 {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    line-height: 1.35em;
    text-transform: uppercase;
    text-align: left;
}


hr.promo-divider {
    color: #569bbe;
    height: 1px;
    background-color: #569bbe;
    /*makes Chrome behave*/
    border: none;
    margin-top: 10px;
}

/****** Promo End *******/


.photos-container {
    max-width: 1400px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
}

/****** gallery start *******/

.megafolio-container {
    text-align: center;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
}

.column {
    -ms-flex: 25%;
    /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1120px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/****** gallery end *******/

/**************************************************/


.team-container {
    width: auto;
    max-width: 1200px;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.team-grid {
    font-size: 18px;
    color: #737373;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.team-grid-cell {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.team-grid img {
    width: 339px;
    height: auto;
    object-fit: cover;
}

.team-grid a {
    color: #003D79;
    text-decoration: none;
}

.team-grid a:hover {
    color: #569BBE;
}

.team-grid h2 {
    font-size: 30px;
    color: #151515;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    /* margin-bottom: 5px;
    line-height: 1.35em; */
}
.team-text {
    font-size: 18px;
    color: #737373;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    /* margin-bottom: 5px;
    line-height: 1.35em; */
}
.team-grid-contact {
    font-size: 14px;
    color: #151515;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    /* margin-bottom: 5px;
    line-height: 1.35em; */
}


/**************************************************/